CREATE PROCEDURE [dbo].[sp_insertUtenteIntoDB]
@utente as varchar(13),
@nomeCognome as varchar(70) = null
AS
BEGIN
SET NOCOUNT ON;
DECLARE @found as int
--esiste gia?
SELECT @found = count(*) FROM [dbo].[Utente] WHERE [Utente] = @utente
     IF(@found <= 0)
     INSERT INTO [dbo].[Utente]
           ([Utente]
           ,[Nominativo]
           ,[CodEsterno]
           ,[DtCreazione])
     VALUES
           (@utente
           ,@nomeCognome
           ,@utente
           ,getDate())
END